includedir=/usr/pkg/include
libdir=/usr/pkg/lib

# Flags and libraries needed when linking against a static libhts.a
# (used by manual and semi-manual pkg-config(1)-style enquiries).
static_ldflags=-L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib
static_libs=-lpthread -lz -lm -lbz2 -llzma -ldeflate -lcurl -lcrypto

Name: htslib
Description: C library for high-throughput sequencing data formats
Version: 1.21
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lhts
Libs.private: -L${libdir} -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lbz2 -ldeflate -lhts -lm -lpthread
Requires.private: zlib  liblzma
